#### Nach der ordnungsgemäßen Installation des WiFi- oder E-Net-Moduls wurde kein Gerät beansprucht, als die Anlage in der iSolarCloud App erstellt wurde.

1. Prüfen Sie den Status der Kontrollleuchten am WiFi- oder E-Net-Modul und sehen Sie nach, ob etwas nicht stimmt.

2. Prüfen Sie das Setup des Home-Routers und sehen Sie nach, ob DHCP (zum Zuweisen von IP-Adressen) aktiviert wurde. Falls dies nicht der Fall ist, aktivieren Sie bitte DHCP, da das WiFi- oder E-Net-Modul andernfalls nicht normal auf das Netzwerk zugreifen kann.

#### Nach Abschluss der WLAN-Konfiguration in der iSolarCloud App erscheint auf anderen Bildschirmen die Meldung „Kein Netzwerk verfügbar“.

Zum Aktivieren der Überwachungsfunktion der iSolarCloud App nach Abschluss der WLAN-Konfiguration trennen Sie bitte die Verbindung des Wechselrichters zum WLAN-Hotspot in der App und stellen Sie eine Verbindung zum Home-Router oder zum Mobilfunkdatennetz auf dem Telefon her.

#### Beschreibung des E-Net-Anzeigestatus
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_b506bbdbb2f732c2989af0b27ccf961a_r.png)
<escape> <table>
<thead>
<tr>
<th>Anzeige (Markierung)</th> <th>LED-Farbe</th> <th>LED-Status</th> <th>Beschreibung</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="2">Betriebsanzeige<br>(RUN)</td> <td rowspan="2">Blau</td>
<td>Aus</td><td>Verbindung gestört, Modul kann nicht ordnungsgemäß funktionieren.</td></tr>
<tr><td>Permanent ein</td><td>Modul wurde erfolgreich verbunden und funktioniert normal.</td></tr>
<tr><td rowspan="3">Kommunikationsanzeige<br>(COM)</td> <td rowspan="3">Grün</td>
<td>Aus</td><td>Kommunikation zwischen Modul und Wechselrichter ist gestört.</td></tr>
<tr><td>Permanent ein</td><td>Dem Modul wurde eine IP-Adresse zugewiesen und es wurde erfolgreich mit dem Home-Router verbunden.</td></tr>
<tr><td>Blinkend</td><td>Dem Modul wurde keine IP-Adresse zugewiesen und es kann nicht mit dem Home-Router verbunden werden.</td></tr>
<tr><td rowspan="3">Netzwerkanzeige <br>(NET)</td><td rowspan="3">Gelb</td>
<td>Aus</td><td>Herstellen der Verbindung zum Datenserver fehlgeschlagen.</td></tr>
<tr><td>Permanent ein</td><td>Verbindung zum Datenserver erfolgreich hergestellt.</td></tr>
<tr><td>Blinkend</td><td>Aktualisierung der Firmware läuft.</td></tr>
</tbody>
</table> </escape>
Nach dem Einrichten des Home-Routers kann es etwa 10 Minuten dauern, bis das E-Net eine Verbindung zum Datenserver hergestellt hat. Daraufhin leuchtet die Anzeige „NET“ permanent.

#### Beschreibung des WiFi-Anzeigestatus
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_31c6d7c4b5e4c3904753d057f53fa77a_r.png)
<escape> <table>
<thead>
<tr>
<th>Anzeige (Markierung)</th> <th>LED-Farbe</th> <th>LED-Status</th> <th>Beschreibung</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="2">Betriebsanzeige<br>(RUN)</td> <td rowspan="2">Blau</td>
<td>Aus</td><td>Modul läuft nicht normal</td></tr>
<tr><td>Permanent ein</td><td>Modul läuft normal</td></tr>
<tr><td rowspan="3">Kommunikationsanzeige <br>(COM)</td> <td rowspan="3">Grün</td>
<td>Aus</td><td>Herstellen der Verbindung zum Home-Router fehlgeschlagen</td></tr>
<tr><td>Permanent ein</td><td>Verbindung zum Home-Router erfolgreich hergestellt</td></tr>
<tr><td>Blinkend</td><td>Es wird versucht, eine Verbindung zum Home-Router herzustellen</td></tr>
<tr><td rowspan="4">Netzwerkanzeige <br>(NET)</td><td rowspan="4">Gelb</td>
<td>Aus</td><td>Herstellen der Verbindung zum Datenserver fehlgeschlagen</td></tr>
<tr><td>Permanent ein</td><td>Verbindung zum Datenserver erfolgreich hergestellt</td></tr>
<tr><td>Schnell blinkend</td><td>Aktualisierung läuft</td></tr>
<tr><td>Langsam blinkend</td><td>Kommunikation mit dem Wechselrichter ist unterbrochen</td></tr>
</tbody>
</table> </escape>
Nach dem Einrichten des Home-Routers kann es etwa 10 Minuten dauern, bis das WLAN des Moduls eine Verbindung zum Datenserver hergestellt hat. Daraufhin leuchtet die Anzeige „NET“ permanent. 

#### Beschreibung des WiNet-Anzeigestatus (WiNet-S & WiNet-S2)
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_f8959ffb67714d01ead42808ae460b6c_r.png)

**WiNet-S**
<escape> <table>
<thead>
<tr>
<th>Anzeige (Markierung)</th> <th>LED-Farbe</th> <th>LED-Status</th> <th>Beschreibung</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">Betriebsanzeige<br>(RUN)</td> <td rowspan="4">Grün/rot</td>
<td>Aus</td><td>An keine externe Stromversorgung angeschlossen</td></tr>
<tr><td>Langsam blinkend (grün)</td><td>Normalbetrieb</td></tr>
<tr><td>Schnell blinkend (grün)</td><td>Netzwerkmodus</td></tr>
<tr><td>Permanent rot</td><td>Modulfehler</td></tr>
<tr><td rowspan="4">Netzwerkanzeige <br>(WLAN)</td> <td rowspan="4">Blau</td>
<td>Aus</td><td>Nicht mit WiFi verbunden</td></tr>
<tr><td>Permanent ein</td><td>Mit WiFi verbunden</td></tr>
<tr><td>Langsam blinkend</td><td>Datenkommunikation läuft</td></tr>
<tr><td>Schnell blinkend</td><td>EasyConnect-Modus (WLAN-Hotspot ist zu diesem Zeitpunkt aus)</td></tr>
<tr><td rowspan="3">Netzwerkanzeige <br>(LAN)</td><td rowspan="3">Grün/rot</td>
<td>Aus</td><td>Nicht mit Ethernet verbunden</td></tr>
<tr><td>Permanent grün</td><td>Mit Ethernet verbunden</td></tr>
<tr><td>Permanent grün, jedoch alle fünf Sekunden rot blinkend</td><td>Datenkommunikation läuft</td></tr>
</tbody>
</table> </escape>

**WiNet-S2**
<escape> <table>
<thead>
<tr>
<th>Anzeige (Markierung)</th> <th>LED-Farbe</th> <th>LED-Status</th> <th>Beschreibung</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">Betriebsanzeige<br>(RUN)</td> <td rowspan="4">Grün/rot</td>
<td>Aus</td><td>An keine externe Stromversorgung angeschlossen</td></tr>
<tr><td>Langsam blinkend (grün)</td><td>Normalbetrieb</td></tr>
<tr><td>Schnell blinkend (grün)</td><td>Netzwerkmodus</td></tr>
<tr><td>Permanent rot</td><td>Modulfehler</td></tr>
<tr><td rowspan="5">Netzwerkanzeige <br>(WLAN)</td> <td rowspan="5">Blau</td>
<td>Aus</td><td>Nicht mit WiFi verbunden</td></tr>
<tr><td>Permanent ein</td><td>Mit WiFi verbunden</td></tr>
<tr><td>Langsam blinkend</td><td>Datenkommunikation läuft</td></tr>
<tr><td>Schnell blinkend</td><td>EasyConnect-Modus (WLAN-Hotspot ist zu diesem Zeitpunkt aus)</td></tr>
<tr><td>Fehlerblinken</td><td>Keine Datenkommunikation 1 min nach dem Herstellen der Verbindung zum WiFi</td></tr>
<tr><td rowspan="4">Netzwerkanzeige <br>(LAN)</td><td rowspan="4">Grün/rot</td>
<td>Aus</td><td>Nicht mit Ethernet verbunden</td></tr>
<tr><td>Permanent grün</td><td>Mit Ethernet verbunden</td></tr>
<tr><td>Langsam blinkend (rot)</td><td>Datenkommunikation läuft</td></tr>
<tr><td>Fehlerblinken</td><td>Keine Datenkommunikation 1 min nach dem Herstellen der Verbindung zum Ethernet</td></tr>
</tbody>
</table> </escape>

#### Beschreibung des WiFi-P2-Anzeigestatus
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_f2dfeda682215e7a8686b872905bb548_r.png)
<escape> <table>
<thead>
<tr>
<th>Anzeige (Markierung)</th> <th>LED-Farbe</th> <th>LED-Status</th> <th>Beschreibung</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="3">Betriebsanzeige<br>(RUN)</td> <td rowspan="3">Grün/rot</td>
<td>Aus</td><td>An keine externe Stromversorgung angeschlossen</td></tr>
<tr><td>Langsam blinkend (grün)</td><td>Normalbetrieb</td></tr>
<tr><td>Permanent rot</td><td>Modulfehler</td></tr>
<tr><td rowspan="4">Netzwerkanzeige <br>(WLAN)</td> <td rowspan="4">Blau</td>
<td>Aus</td><td>Nicht mit WiFi verbunden</td></tr>
<tr><td>Permanent ein</td><td>Mit WiFi verbunden</td></tr>
<tr><td>Langsam blinkend</td><td>Datenkommunikation läuft</td></tr>
<tr><td>Schnell blinkend</td><td>EasyConnect-Modus (WLAN-Hotspot ist zu diesem Zeitpunkt aus)</td></tr>
</tbody>
</table> </escape>

#### Beschreibung des Eye-Anzeigestatus (Eye V25, Eye V4, Eye S2 & EyeM2) 
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_52db6babec63049e683437dc7dc43d47_r.png)
<escape> <table>
<thead>
<tr><th>Anzeige (Markierung)</th><th>LED-Status</th><th>Beschreibung</th>
</thead>
<tbody>
<tr>
<td rowspan="2">Modulbetriebsanzeige<br>(RUN)</td>
<td>Einmal pro Sekunde blinkend</td><td>Modul läuft normal</td></tr>
<tr><td>Unregelmäßig blinkend, permanent ein oder aus</td><td>Modul läuft nicht normal</td></tr>
<tr><td rowspan="2">Wechselrichter-Kommunikationsanzeige<br>(COM)</td>
<td>Einmal pro Sekunde blinkend</td><td>Kommunikation mit dem Wechselrichter ist normal</td></tr>
<tr><td>Unregelmäßig blinkend, permanent ein oder aus</td><td>Kommunikation mit dem Wechselrichter ist nicht normal</td></tr>
<tr><td rowspan="2">Netzwerkanzeige <br>(NET)</td>
<td>Permanent ein</td><td>Verbindung zum Hintergrundserver erfolgreich hergestellt</td></tr>
<tr><td>Aus</td><td>Kommunikation mit dem Hintergrundserver ist nicht normal</td></tr>
</tbody>
</table> </escape>

#### Beschreibung des EyeS4-EU-Anzeigestatus
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_c232fb90b9b2911403c07fbca96947bc_r.png)
<escape> <table>
<thead>
<tr>
<th>Anzeige (Markierung)</th> <th>LED-Farbe</th> <th>LED-Status</th> <th>Beschreibung</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="3">Betriebsanzeige<br>(RUN)</td> <td rowspan="3">Grün/rot</td>
<td>Aus</td><td>An keine externe Stromversorgung angeschlossen</td></tr>
<tr><td>Grün blinkend</td><td>Normalbetrieb</td></tr>
<tr><td>Permanent rot</td><td>Modulfehler</td></tr>
<tr><td rowspan="3">Netzwerkanzeige <br>(4G)</td> <td rowspan="3">Blau</td>
<td>Aus</td><td>Nicht mit 4G verbunden</td></tr>
<tr><td>Permanent ein</td><td>Mit 4G verbunden, keine Datenkommunikation</td></tr>
<tr><td>Blinkend</td><td>Datenkommunikation läuft</td></tr>
<tr><td rowspan="3">Netzwerkanzeige <br>(WLAN)</td><td rowspan="3">Blau</td>
<td>Aus</td><td>Nicht mit WiFi verbunden</td></tr>
<tr><td>Permanent ein</td><td>Mit WiFi verbunden</td></tr>
<tr><td>Blinkend</td><td>Datenkommunikation läuft</td></tr>
</tbody>
</table> </escape>

#### Beschreibung des EyeM4-Anzeigestatus
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_8880110cda63f29e1af91f88fd2f5290_r.png)
<escape> <table>
<thead>
<tr>
<th>Anzeige (Markierung)</th> <th>LED-Farbe</th> <th>LED-Status</th> <th>Beschreibung</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="3">Betriebsanzeige<br>(RUN)</td> <td rowspan="3">Grün/rot</td>
<td>Aus</td><td>Modul nicht eingeschaltet</td></tr>
<tr><td>Grün blinkend</td><td>Modul läuft normal</td></tr>
<tr><td>Permanent rot</td><td>Der Wechselrichter, mit dem das Modul verbunden ist, hat einen Fehler</td></tr>
<tr><td rowspan="3">Netzwerkanzeige <br>(4G)</td> <td rowspan="3">Blau</td>
<td>Aus</td><td>Nicht mit 4G verbunden</td></tr>
<tr><td>Permanent ein</td><td>Mit 4G verbunden, keine Datenkommunikation</td></tr>
<tr><td>Blinkend</td><td>Datenkommunikation läuft</td></tr>
<tr><td rowspan="3">Netzwerkanzeige <br>(WLAN)</td><td rowspan="3">Blau</td>
<td>Aus</td><td>Nicht mit WiFi verbunden</td></tr>
<tr><td>Permanent ein</td><td>Mit WiFi verbunden</td></tr>
<tr><td>Blinkend</td><td>Datenkommunikation läuft</td></tr>
</tbody>
</table> </escape>

#### Beschreibung des Logger1000-Anzeigestatus (Logger1000A/B & Logger1000A-EU)
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_059611379eebe8ece26a88e47c5abe05_r.png)

**Logger1000A & Logger1000A-EU**
<escape> <table>
<thead>
<tr>
<th>Anzeige (Markierung)</th> <th>LED-Farbe</th> <th>LED-Status</th> <th>Beschreibung</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">Betriebsanzeige<br>(RUN)</td> <td rowspan="4">Grün/rot</td>
<td>Aus</td><td>An keine externe Stromversorgung angeschlossen</td></tr>
<tr><td>Grün blinkend</td><td>Normalbetrieb</td></tr>
<tr><td>Rot blinkend</td><td>Gerätealarm</td></tr>
<tr><td>Permanent rot</td><td>Logger1000 hat einen Fehler</td></tr>
<tr><td rowspan="3">Netzwerkanzeige <br>(4G)</td> <td rowspan="3">Blau</td>
<td>Aus</td><td>Keine Datenkommunikation</td></tr>
<tr><td>Permanent ein</td><td>Mit 4G verbunden</td></tr>
<tr><td>Blinkend</td><td>Datenkommunikation läuft</td></tr>
<tr><td rowspan="3">Netzwerkanzeige <br>(WLAN)</td><td rowspan="3">Blau</td>
<td>Aus</td><td>Keine Datenkommunikation</td></tr>
<tr><td>Permanent ein</td><td>Mit WiFi verbunden</td></tr>
<tr><td>Blinkend</td><td>Datenkommunikation läuft</td></tr>
</tbody>
</table> </escape>

**Logger1000B**
<escape> <table>
<thead>
<tr>
<th>Anzeige (Markierung)</th> <th>LED-Farbe</th> <th>LED-Status</th> <th>Beschreibung</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">Betriebsanzeige<br>(RUN)</td> <td rowspan="4">Grün/rot</td>
<td>Aus</td><td>An keine externe Stromversorgung angeschlossen</td></tr>
<tr><td>Grün blinkend</td><td>Normalbetrieb</td></tr>
<tr><td>Rot blinkend</td><td>Gerätealarm</td></tr>
<tr><td>Permanent rot</td><td>Logger1000 hat einen Fehler</td></tr>
<tr><td rowspan="3">Netzwerkanzeige <br>(WLAN)</td><td rowspan="3">Blau</td>
<td>Aus</td><td>Keine Datenkommunikation</td></tr>
<tr><td>Permanent ein</td><td>Mit WiFi verbunden</td></tr>
<tr><td>Blinkend</td><td>Datenkommunikation läuft</td></tr>
</tbody>
</table> </escape>