#### Wie greife ich auf das Benutzerhandbuch zu?

iSolarCloud Website: Rufen Sie mit Ihrem Computer die Website https://www.isolarcloud.com auf. Das Benutzerhandbuch ist unten auf der Anmeldeseite einsehbar. Alternativ dazu können Sie das Dokument einsehen, indem Sie sich mit Ihrem Benutzernamen und dem Passwort beim System anmelden und im Menü auf der linken Seite auf „Hilfe“ -> „Benutzerhandbuch“ klicken.

iSolarCloud App: Melden Sie sich bei der iSolarCloud App an und wählen Sie unten in der Navigationsleiste „Support“. Blättern Sie dann nach unten und tippen Sie unter „Hilfezentrale“ auf „Benutzerhandbuch“, um das Benutzerhandbuch anzuzeigen.

#### Keine E-Mail-Nachricht erhalten (Kontoregistrierung, Anlagenerstellung, Anlagenfreigabe etc.)

1. Kontrollieren Sie bitte, ob die von Ihnen eingegebene E-Mail-Adresse stimmt und ob Sie im richtigen E-Mail-Postfach nachgesehen haben.

2. Überprüfen Sie bitte die Ordner „Spam“ und „Gelöscht“ etc. in Ihrem E-Mail-Postfach.

3. Wenn Sie sich bei iSolarCloud abgemeldet oder Nachrichten von iSolarCloud als Spam gekennzeichnet oder auf eine schwarze Liste gesetzt haben, können Sie keine E-Mails von iSolarCloud empfangen. In diesem Fall müssen Sie die E-Mail-Adresse von iSolarCloud aus der schwarzen Liste entfernen, damit Sie unsere E-Mails normal empfangen können.

4. Wenn das E-Mail-Postfach des Empfängers voll ist, verwenden Sie bitte eine andere E-Mail-Adresse oder versuchen Sie es erneut, nachdem Platz geschaffen oder die Kapazität des Postfachs erhöht wurde.

5. Sehen Sie bitte nach, ob es die E-Mail-Adresse des Empfängers gibt oder ob sie gesperrt wurde. Falls es sie nicht gibt oder falls sie gesperrt wurde, verwenden Sie bitte eine andere E-Mail-Adresse.

6. Das E-Mail-System des Empfängers ist möglicherweise ausgelastet oder vorübergehend gestört. Versuchen Sie es bitte später erneut oder verwenden Sie eine andere E-Mail-Adresse.

7. Die E-Mail-Adresse wurde möglicherweise vom E-Mail-System des Empfängers auf eine schwarze Liste gesetzt. Verwenden Sie bitte eine andere E-Mail-Adresse oder wenden Sie sich an den Kundendienst von Sungrow.

8. Der Vorgang erfolgt möglicherweise zu häufig. Versuchen Sie es bitte später erneut.

9. Wenn Sie unsere E-Mails noch immer nicht empfangen können, schicken Sie bitte eine E-Mail an feedback@sungrowpower.com und nennen Sie uns die E-Mail-Adresse, unter der Sie unsere E-Mails empfangen möchten. Daraufhin werden wir uns auf unserer Seite um die Angelegenheit kümmern.

10. Für den Fall, dass Sie regelmäßig Probleme mit dem Empfang von E-Mails haben, schlagen wir vor, dass Sie system@isolarcloud.com auf Ihre weiße Liste setzen und es erneut versuchen. Wie Sie eine E-Mail-Adresse auf Ihre weiße Liste setzen, können Sie im Internet recherchieren.

#### Wie setzte ich iSolarCloud auf die weiße Liste meines E-Mail-Postfachs?

Damit die E-Mail mit dem Verifizierungscode zeitnah und erfolgreich an Ihre E-Mail-Adresse verschickt werden kann, empfehlen wir Ihnen dringend, die Absenderadresse von iSolarCloud (system@isolarcloud.com) in Ihre E-Mail-Kontakte aufzunehmen oder auf Ihre weiße Liste zu setzen. Nachstehend haben wir ein paar gängige Vorgehensweisen zum Anpassen der E-Mail-Einstellungen für Sie zusammengestellt.

**Einrichten einer weißen Liste in Outlook**

Melden Sie sich bei Ihrem Outlook an, klicken Sie auf „Einstellungen„ -> „E-Mail“ -> „Junk-E-Mail“ -> „Sichere Absender und Domänen“, um die entsprechende Ansicht aufzurufen, geben Sie system@isolarcloud.com als sicheren Absender ein und klicken Sie auf „Speichern“.

**Einrichten einer weißen Liste in Gmail**

1. Melden Sie sich bei Ihrem Gmail an. Klicken Sie auf „Einstellungen“, um die Einstellungsseite aufzurufen.

2. Klicken Sie auf „Filter und blockierte Adressen“, um einen neuen Filter zu erstellen.

3. Geben Sie im Feld „Von“ die Adresse system@isolarcloud.com ein und erstellen Sie den Filter.

4. Setzen Sie ein Häkchen hinter „Nicht an Spam senden“ und erstellen Sie einen Filter.

**Einrichten einer weißen Liste in QQ E-Mail**

1. Melden Sie sich bei Ihrem QQ Postfach an. Klicken Sie auf „Settings” (Einstellungen) -> „Spam“, um die entsprechende Ansicht aufzurufen.

2. Klicken Sie dann auf „Set Email whitelist“ (E-Mail-Weißliste einrichten), geben Sie die Absenderadresse system@isolarcloud.com von iSolarCloud ein und klicken Sie auf „Add to whitelist“ (Zur Weißliste hinzufügen) oder auf „Set domain whitelist“ (Domain-Weißliste einrichten). Tragen Sie system@isolarcloud.com ein und klicken Sie auf „Add to domain whitelist“ (Zur Domain-Weißliste hinzufügen).

**Einrichten einer weißen Liste in @163.com**

1. Melden Sie sich bei Ihrem Postfach an. Klicken Sie auf „Settings“ (Einstellungen) -> „General settings“ (Allgemeine Einstellungen), um die entsprechende Ansicht aufzurufen. 

2. Klicken Sie unten auf der Seite auf „Anti-spam/Blacklist and whitelist“ (Antispam/Schwarzliste und Weißliste) -> „Add whitelist“ (Weißliste hinzufügen. Tragen Sie die Absenderadresse system@isolarcloud.com von iSolarCloud ein und klicken Sie auf „OK“.

**Einrichten einer weißen Liste in @126.com**

Melden Sie sich bei Ihrem Postfach an. Klicken Sie auf „Settings“ (Einstellungen) -> „Anti-spam“ -> „Add whitelist“ (Weißliste hinzufügen). Tragen Sie die Absenderadresse system@isolarcloud.com von iSolarCloud ein und klicken Sie auf „OK“.

**Wenn Ihr E-Mail-Programm nicht oben aufgeführt ist, nutzen Sie bitte die Hilfe-Funktion Ihres E-Mail-Programms, um herauszufinden, wie Sie eine weiße Liste einrichten können.**